Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: ruby-rails-deprecated-sanitizer (1.0.3-3)

Links for ruby-rails-deprecated-sanitizer

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
ruby-rails-deprecated-sanitizer
HTML sanitizer API extracted from Action View

Muut pakettiin ruby-rails-deprecated-sanitizer liittyvät paketit

  • build-depends
  • build-depends-indep

Download ruby-rails-deprecated-sanitizer

TiedostoKoko (kt)MD5-tarkiste
ruby-rails-deprecated-sanitizer_1.0.3-3.dsc 2.3 kt fdce55d3769a3cb75ce5b07dbf5982c5
ruby-rails-deprecated-sanitizer_1.0.3.orig.tar.gz 23.1 kt 0abe3b606d5089807ecb35000751a189
ruby-rails-deprecated-sanitizer_1.0.3-3.debian.tar.xz 2.5 kt f30ab9029b6b1eb7696ea6c47c7035e9
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/ruby-team/ruby-rails-deprecated-sanitizer.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/ruby-team/ruby-rails-deprecated-sanitizer